require 'rails_helper'

RSpec.describe "Settings::CashierTerminals", type: :request do
  describe "GET /settings_cashier_terminals" do
    it "works! (now write some real specs)" do
      get settings_cashier_terminals_path
      expect(response).to have_http_status(200)
    end
  end
end
